@charset "UTF-8";
/* CSS Document */

ul#nav li ul li a {text-transform:capitalize;}

ul#nav li a {text-transform:uppercase;}

/* Nav Menu */

#nav {
	text-align: left;
	z-index: 10000;
}

ul#nav { 
	margin: 0; 
	list-style: none; 
	position:relative; 
}

ul#nav ul {
	width: 200px; /* Sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 30px;
}

ul#nav ul ul, ul#nav ul ul ul {
	top: 0; 
	left: 100%; 
}

ul#nav li { 
	float: left; 
	display: inline; 
	position: relative; 
	
	
}

ul#nav ul li { 
	width: 100%; 
	display: block; 
}

/* Root Menu */

ul#nav a { 
	float: left; 
	display: block; 
	font-size: 1.1em;
	text-decoration: none;
	height: 1%;
	}

/* Root Menu Hover Persistence */
/*
ul#nav a:hover, ul#nav li:hover a, ul#nav li.iehover a { 
	background: #464646;
	color: #FFF; 
}
*/
/* 2nd Menu */

ul#nav li:hover li a, ul#nav li.iehover li a {
	float: none;
	background:url("../img/main_img_foot.png");
	padding: 6px;
	margin-left: 10px;
/*	color: #000;*/
}

/* 2nd Menu Hover Persistence */

ul#nav li:hover li a:hover, ul#nav li:hover li:hover a,
ul#nav li.iehover li a:hover, ul#nav li.iehover li.iehover a {
	background:url("../img/main_img_foot.png");
	background: #333333;
	color:#fff;

}

/* Hover Function - Do Not Move */

ul#nav li:hover ul ul,ul#nav li:hover ul ul ul,ul#nav li.iehover ul ul,ul#nav li.iehover ul ul ul { 
 display: none; 
}

ul#nav li:hover ul,ul#nav ul li:hover ul,ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,ul#nav ul li.iehoverul, ul#nav ul ul li.iehover ul { 
	display: block; 
}

ul#nav li a#home {

	width: 47px;
	height: 20px;
	background:  no-repeat;
}

ul#nav li a:hover#home {

	width: 47px;
	height: 20px;
	background:  no-repeat;
}


ul#nav li a#auctions {

	width: 72px;
	height: 20px;

}

ul#nav li a:hover#auctions {

	width: 72px;
	height: 20px;

}

ul#nav li a#valuations {

	width: 94px;
	height: 20px;

}

ul#nav li a:hover#valuations {

	width: 94x;
	height: 20px;

}

ul#nav li a#news {

	width: 52px;
	height: 20px;

}

ul#nav li a:hover#news {

	width: 52px;
	height: 20px;

}

ul#nav li a#information {

	width: 100px;
	height: 20px;

}

ul#nav li a:hover#information {

	width: 100px;
	height: 20px;

}


ul#nav li a#register {

	width: 125px;
	height: 20px;

}

ul#nav li a:hover#register {

	width: 125px;
	height: 20px;

}

ul#nav li a#services {

	width: 85px;
	height: 20px;

}

ul#nav li a:hover#services {

	width: 85px;
	height: 20px;

}

/*

ul#nav li a {
	
}


ul#nav li a:hover {


}

*/

ul#nav li a#departments {

	width: 102px;
	height: 20px;

}

ul#nav li a:hover#departments {

	width: 102px;
	height: 20px;

}


.nav_bar {
	padding-top:20px;
	height:33px;
	margin-bottom:25px;
}

.nav_bar ul li {
	float:left;
	list-style:none;
	padding:5px 41px;
}

.nav_bar ul li:first-child {
	float:left;
	list-style:none;
	padding:5px 42px 0px 0px;
}

.nav_bar ul li:last-child {
	float:left;
	list-style:none;
	padding:5px 0px -0px 42px;
}

.nav_bar ul li ul li {
	padding:0;	
}

.nav_bar ul li ul li:last-child  {
	padding:0;	
}

.nav_bar ul li ul li a {
	padding:0;	
	font-weight:normal;
	color:#666;
	font-size: 0.9em !important; 
}

.nav_bar ul li a {
	color:#464646;
	text-decoration:none;
	/*font-weight:bold;*/
}

.nav_bar ul li.high {
	
	background:#464646;
}

.nav_bar ul li.high a {
	color:#fff;	
}
